
Public Class IntroducereDate
    Private Sub btnAdaugare_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnAdaugare.Click
        Dim studNou As New Student
        studNou.strNume = txtNume.Text
        studNou.strPrenume = txtPrenume.Text
        studNou.byAn = txtAn.Text

        Principal.objStudenti.Add(studNou)
        txtNume.Text = ""
        txtPrenume.Text = ""
        txtAn.Text = ""
    End Sub
End Class
